*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
}
body{
    font-weight: 300;
    font-style: normal;    
}
header{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.logo{
    width: 40%;
    padding-top: 40px;
}
header div img{
    width: 100%;
}
.welcome{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 20px;
    text-align: center;
    gap: 1rem;
}
.welcome p{
    font-family: "Quicksand", serif;
    font-size: 1rem;
    font-weight: 300;
}

.container {
    width: 60%;
    margin: 50px auto;
    padding: 20px;
    border-radius: 10px;
}

.contactus {
    text-align: center;
    font-family: "Quicksand", serif;
    color: #333;
    font-weight: 300;
    padding-bottom: 20px;
}

.form-group {
    margin-bottom: 20px;
}

label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    color: #555;
    font-family: "Quicksand", serif;
}

textarea {
    width: 100%;
    height: 150px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    font-size: 16px;
    resize: none;
    font-family: "Quicksand", serif;
}

button {
    width: 100%;
    padding: 10px;
    background-color: #25d366;
    color: white;
    border: none;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-family: "Quicksand", serif;
}

button:hover {
    background-color: #1caa50;
}

p {
    text-align: center;
    margin-top: 10px;
    color: #777;
    font-family: "Quicksand", serif;
}

a {
    color: #25d366;
    text-decoration: none;
    font-family: "Quicksand", serif;
}



@media screen and (max-width: 1024px){
    
    .logo{
        width: 80%;
    }
    .container{
        width: 100%;
    }
    body{
        font-weight: 300;
        font-style: normal;  
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center; 
        height: 100vh; 
    }    
}